/* ---------- STRUCTURE ---------- */
* {margin: 0; padding: 0;}
body{background: white url("../images/template/page-bg.gif") repeat-x; color: #000; font-family:arial,helvetica,clean,sans-serif; font-size:14px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal;	line-height:1.231;}
#wrapper{width: 900px;margin: 0 auto;  }
#lb{width:900px; clear:both;text-align: right;}
#hd{width: 900px; height: 25px; }
#nav{width: 900px; height: 25px; margin-bottom:6px; float:left;} /* background-color: #E74D55; background: url("../images/template/nav-bg.gif") no-repeat; */
#bd{width: 900px; clear:both; }
#sidebar{float: left; width: 173px;}
#main{width: 700px; margin: 0 0 0 174px;}
#mainNoSidebar{width: 900px; float:left;}
.content{padding: 1px 25px 0 1px;}
#crumbs {font-size: 90%; margin: 2px 0 ; padding: 1px; background-color: #fff; font-family:arial;}
#ft{width: 900px; height: 60px; padding-top: 30px; text-align: center; clear: both; }

/* ---------- TYPOGRAPHY ---------- */
h1{ color: #111; font-size: 150%; font-weight: normal; margin-top:3px;}
h2{ color: #111; font-size: 110%; margin: 5px 0 0 0; font-weight: bold;}
h3{ color: red; font-size: 120%; font-weight: bold; margin-top: 10px; }
h4{font-size:115%; margin-bottom: 5px;}
h5{font-size:110%; margin: 3px 0;}
.content p{ margin: 10px 10px 10px 0; font-size: 100%; line-height: 120%; }
.content a{ text-decoration: none; }
.content a:hover{ text-decoration: underline; }
.content a:visited{ color: blue; }
#sidebar img{border: none;}
#sidebar a:hover{text-decoration: none;}
#ft p{ font-family: arial; color: #666; }
#ft a{ text-decoration: underline; color: #999; }

/* ---------- NAV  ---------- */
/*#topnav{float:right; font-family:"Trebuchet MS"; font-size:85%;padding: 10px 10px 0 0;}*/
/*#topnav a{text-decoration: none; border-bottom: 1px dotted blue;}*/
#nav ul{color:white; font-family: Arial; margin-left: 5px;}
#nav li{display:inline; padding-right:10px; line-height: 25px;}
#nav li a{color:white; text-decoration:none; line-height: 25px; padding: 3px;}
#nav li a:hover{border: 1px dotted white; padding: 2px;}
#nav li a:visited{color:white;}

/* ---------- TABLES  ---------- */
#inputTable{ }
#inputTable td{ padding: 3px; }
#createBox table { }
#createBox td {padding: 4px; }
.stretch{width: 100%;}
.grid {margin: 10px 0; border-collapse: collapse; text-align:center; font-size:120%;}
.grid td{ width:30px; height:30px; border: 1px solid #333;}
#instructions td{padding: 3px; border-top: 1px solid #CCC; }

/* ---------- FORMS ---------- */
select{ font-size: 130%; font-size: 140%;}
#cmbYear{ width: 100px; }
#cmbMonth{ width: 150px; }
#cmbSize { width: 350px; }
#cmbColor { width: 175px; }
.cmdCreate{ margin: 0; padding: 1px; background-color: #EE1F1F; color: white;	font-size: 140%; letter-spacing: 1px; cursor: pointer;
	           border-left: 2px solid #E79292; border-top: 2px solid #E79292; border-right: 2px solid #751313; border-bottom: 2px solid #751313; }
.chk { margin-right: 5px; }

/* ---------- LISTS ---------- */
.checkBoxes{list-style-image: url("../images/checkbox.gif"); list-style-position: outside; margin: 3px 0 0 20px;}
.discs{list-style-type: disc; margin: 3px 0 0 20px;}
.noBullets{list-style-type: none;}
.noBullets li{padding-right: 30px;}
#main ul.bullets{list-style-type: circle; margin: 0 0 10px 20px;}
#main ul.bullets li{padding-bottom: 3px;}
#main ol{margin: 0 0 10px 0px; list-style-position:inside;}
			   
/* ---------- CLASSES ---------- */
.adCaption{font-size:80%; text-align:center; color: #444;}
.alert{background-color: #f8f6c8; border: 1px solid #dca041; padding:3px 5px;}
.bigText{font-size:130%; font-weight: bold;}
.button{margin: 5px;}
.clearLeft{clear:left;}
.clearRight{clear:right;}
.clearBoth{clear:both;}
.contentFooter{clear:both; padding-top: 20px; text-align: center; font-size: 85%;}
.column{float: left; margin-right: 5px;}
.column25{float: left; margin-right:25px; margin-bottom: 10px;}
#customize{font-size:90%;}
.grayBox,#grayBox{width: 694px; border: 1px solid #aaa; background-color: #EFEFEF; }
.grayBoxContent{padding: 1px 8px;}
.grayBoxPadded{background-color:#eee; border: 1px solid #ddd; padding: 5px;}
.floatLeft{ float: left; }
.floatRight{ float: right; }
.gray{ color: #999; font-size: 95%;}
/*#hAd{clear:left; margin-bottom:5px; padding: 2px; font-size:85%; border-bottom: 1px solid #ccc; border-top:1px solid #ccc; width:716px;background-color:#FFFFC7;}*/
#hAd{clear:left; margin-bottom:5px; width:900px; font-size:12px;}

.hide{display:none;}
.highlight{ font-weight: bold; background-color: #FCFE6C; border-bottom: 1px solid #B8BF4A;}
.imgBorder{padding: 2px; border: 1px solid #ccc;}
.imgLeft{float:left; margin: 0px 8px 3px 0; padding:3px;}
.imgRight{float:right; margin: 0 0 3px 8px; padding: 3px;}
.left{text-align:left;}
#logo{border: 0px;float:left;}
#pdfVersion{float:right;}
#pdfVersion a:hover{border: 0;}
.pdfIcon{border: none; margin-left: 10px;}
#printThis{float: right;}
#printThis a:hover{border: 0;}
#printThisLeft{ float:right;}
#printThisLeft a:hover{border: 0;}
.red{color:red;}
.right{text-align:right;}
.sectionheader{color:red; font-style: italic; font-size: 130%; margin-top: 15px;border-bottom: 1px dotted red;}
.smalltext{font-size:85%;}
.tinytext{font-size:12px;}
.textLeft{text-align:left;}
#toggleInstructions {text-decoration: none;}
.autoAd{width:140px;height:200px;color:white;text-align:center;margin:5px;background: url("../images/ads/auto-insurance-bg.jpg") no-repeat;}

.new {margin: 10px 0; padding: 7px; background-color: #f8f79d; border: 1px solid #fffc00;}
.userInput{width: 120px;}

/* ---------- ROUNDED CORNERS------ */
.roundedTop{height: 10px; background: url("../images/rounded-top.gif") no-repeat left top; width: 696px;font-size:0px;}
.roundedBottom{height: 10px; background: url("../images/rounded-bottom.gif") no-repeat left top; width: 696px; }
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#999; margin:0 5px;}
.b2 {height:1px; background:#EEE; border-right:2px solid #999; border-left:2px solid #999; margin:0 3px;}
.b3 {height:1px; background:#EEE; border-right:1px solid #999; border-left:1px solid #999; margin:0 2px;}
.b4 {height:2px; background:#EEE; border-right:1px solid #999; border-left:1px solid #999; margin:0 1px;}
